---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T18:36:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7486b672-f32e-44ed-ac2a-0f146a798aed"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.editing.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.configuration.common.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.core-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.launchconfiguration-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.ui.views-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.ecore-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.plantuml-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.service.types-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.tests-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.ide-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.tests-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.ui.tests-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen.xlia-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen.xlia.sdf.polygraph-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen.xlia.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.core-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.dependencies.feature-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.blockdefinition-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.common-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.internalblock-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.statemachine-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc.architecture-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc.helpcontents-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc.xlia-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor.sew-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor.transition-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor.xlia-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.execution-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.feature-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.features-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.gui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.p2-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.parent-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.rcp-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.rcp.feature-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.releng-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.last-release-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.last-release-papyrus-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.neon-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.neon-papyrus-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.textual.dependencies.feature-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.textual.feature-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.textual.product-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.tutorial-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.newproject-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.newproject.examples-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.newproject.templates-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.views.common-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.views.property.tab.xlia-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.papyrus.xtext.transition-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.papyrus.xtext.transition.ide-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.papyrus.xtext.transition.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.ecore-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.ide-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.tests-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.ui.tests-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.tutorial.thermostat-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.ui-0.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.ui.intro-0.0.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.editing.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST.\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.editing.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.editing.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.configuration.common.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA LIST\nCopyright (c) 2016-2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.execution/org.eclipse.efm.execution.configuration.common.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.execution.configuration.common.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.core-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018 CEA LIST\nCopyright (c) 2016-2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.execution/org.eclipse.efm.execution.core/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.execution.core"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.launchconfiguration-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2016 IBM Corporation and others\nCopyright (c)\
    \ 2016 CEA LIST\nCopyright (c) 2016-2019 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.execution/org.eclipse.efm.execution.launchconfiguration/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.execution.launchconfiguration"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST.\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.execution/org.eclipse.efm.execution.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.execution.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.execution.ui.views-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.execution/org.eclipse.efm.execution.ui.views/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.execution.ui.views"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA\nCopyright (c) 2016-2017 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.core/org.eclipse.efm.formalml/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.ecore-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018, 2020 CEA\nCopyright (c) 2016, 2020 CEA\
    \ LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/org.eclipse.efm.formalml.ecore/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.ecore"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.plantuml-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2021 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/org.eclipse.efm.formalml.plantuml/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.plantuml"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.service.types-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.core/org.eclipse.efm.formalml.service.types/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.service.types"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.tests-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.core/org.eclipse.efm.formalml.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.tests"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 CEA\nCopyright (c) 2012, 2016, 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/org.eclipse.efm.formalml.xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.xtext"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.ide-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/org.eclipse.efm.formalml.xtext.ide/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.xtext.ide"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.tests-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/org.eclipse.efm.formalml.xtext.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.xtext.tests"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/org.eclipse.efm.formalml.xtext.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.xtext.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.formalml.xtext.ui.tests-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/org.eclipse.efm.formalml.xtext.ui.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.formalml.xtext.ui.tests"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.core/org.eclipse.efm.modeling/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA LIST\nCopyright (c) 2017-2019 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.codegen/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.codegen"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen.xlia-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA LIST\nCopyright (c) 2017, 2019 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.codegen/org.eclipse.efm.modeling.codegen.xlia/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.codegen.xlia"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen.xlia.sdf.polygraph-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2018-2019 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.codegen/org.eclipse.efm.modeling.codegen.xlia.sdf.polygraph/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.codegen.xlia.sdf.polygraph"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.codegen.xlia.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST.\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.codegen/org.eclipse.efm.modeling.codegen.xlia.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.codegen.xlia.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.core-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA\nCopyright (c) 2016-2017 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.core/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.core"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.dependencies.feature-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.features/org.eclipse.efm.modeling.dependencies.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.dependencies.feature"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.diagram/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.diagram"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.blockdefinition-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.diagram/org.eclipse.efm.modeling.diagram.blockdefinition/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.diagram.blockdefinition"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.common-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.diagram/org.eclipse.efm.modeling.diagram.common/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.diagram.common"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.internalblock-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.diagram/org.eclipse.efm.modeling.diagram.internalblock/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.diagram.internalblock"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.diagram.statemachine-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016-2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.diagram/org.eclipse.efm.modeling.diagram.statemachine/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.diagram.statemachine"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.doc/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.doc"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc.architecture-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.doc/org.eclipse.efm.modeling.doc.architecture/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.doc.architecture"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc.helpcontents-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.doc/org.eclipse.efm.modeling.doc.helpcontents/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.doc.helpcontents"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.doc.xlia-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.doc/org.eclipse.efm.modeling.doc.xlia/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.doc.xlia"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016, 2018, 2020-2021 CEA\nCopyright (c) 2012,\
    \ 2018 CEA\nCopyright (c) 2016, 2018, 2020 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.editor"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor.sew-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016, 2018 CEA\nCopyright (c) 2016, 2018 CEA\
    \ LIST.\nCopyright (c) 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.sew/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.editor.sew"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor.transition-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016 CEA\nCopyright (c) 2016 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.transition/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.editor.transition"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.editor.xlia-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 CEA\nCopyright (c) 2012, 2016, 2018, 2020-2021\
    \ CEA\nCopyright (c) 2016, 2020 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.xlia/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.editor.xlia"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.execution-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2016 IBM Corporation and others\nCopyright (c)\
    \ 2016-2018 CEA LIST\nCopyright (c) 2016-2019 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.execution/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.execution"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.feature-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.features/org.eclipse.efm.modeling.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.feature"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.features-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.features/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.features"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.gui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2014, 2016-2017 CEA\nCopyright (c) 2015-2016\
    \ CEA LIST and others\nCopyright (c) 2016 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.gui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.p2-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.releng/org.eclipse.efm.modeling.p2/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.p2"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.parent-0.0.1-SNAPSHOT"
  copyrightText: "(c) 2005, 2012 jQuery Foundation, Inc.\n(c) Copyright 2000, 2015-2016\
    \ Eclipse contributors and others\nCopyright (c) 2000, 2016 IBM Corporation and\
    \ others\nCopyright (c) 2012, 2014, 2016-2021 CEA\nCopyright (c) 2012, 2018 CEA\n\
    Copyright (c) 2015-2016 CEA LIST and others\nCopyright (c) 2016-2018, 2020 CEA\
    \ LIST\nCopyright 2013 Twitter, Inc\nCopyright 2013 Twitter, Inc. http://www.apache.org/licenses/LICENSE-2.0.txt"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.parent"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.rcp-0.0.1-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2015-2016 Eclipse contributors and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.releng/org.eclipse.efm.modeling.rcp/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.rcp"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.rcp.feature-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.releng/org.eclipse.efm.modeling.rcp.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.rcp.feature"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.releng-0.0.1-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2015-2016 Eclipse contributors and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.releng/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.releng"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.targetplatform/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.targetplatform"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.last-release-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.targetplatform/org.eclipse.efm.modeling.targetplatform.last-release/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.targetplatform.last-release"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.last-release-papyrus-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.targetplatform/org.eclipse.efm.modeling.targetplatform.last-release-papyrus/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.targetplatform.last-release-papyrus"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.neon-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.targetplatform/org.eclipse.efm.modeling.targetplatform.neon/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.targetplatform.neon"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.targetplatform.neon-papyrus-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.targetplatform/org.eclipse.efm.modeling.targetplatform.neon-papyrus/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.targetplatform.neon-papyrus"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.textual.dependencies.feature-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.features/org.eclipse.efm.modeling.textual.dependencies.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.textual.dependencies.feature"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.textual.feature-0.0.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.features/org.eclipse.efm.modeling.textual.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.textual.feature"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.textual.product-0.0.1-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2016 Eclipse contributors and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.releng/org.eclipse.efm.modeling.textual.product/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.textual.product"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.tutorial-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.tutorial/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.tutorial"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.modeling.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.newproject-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST.\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.modeling.ui.newproject/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.ui.newproject"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.newproject.examples-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.modeling.ui.newproject.examples/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.ui.newproject.examples"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.newproject.templates-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST.\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.modeling.ui.newproject.templates/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.ui.newproject.templates"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.views.common-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.modeling.ui.views.common/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.ui.views.common"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.modeling.ui.views.property.tab.xlia-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2014, 2016-2017 CEA\nCopyright (c) 2015-2016\
    \ CEA LIST and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.modeling.ui.views.property.tab.xlia/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.modeling.ui.views.property.tab.xlia"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.papyrus.xtext.transition-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016 CEA\nCopyright (c) 2016 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.transition/org.eclipse.efm.papyrus.xtext.transition/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.papyrus.xtext.transition"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.papyrus.xtext.transition.ide-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.transition/org.eclipse.efm.papyrus.xtext.transition.ide/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.papyrus.xtext.transition.ide"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.papyrus.xtext.transition.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.transition/org.eclipse.efm.papyrus.xtext.transition.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.papyrus.xtext.transition.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.ecore-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA\nCopyright (c) 2016, 2018 CEA LIST."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.sew/org.eclipse.efm.sew.ecore/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.sew.ecore"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016 CEA\nCopyright (c) 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.sew/org.eclipse.efm.sew.xtext/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.sew.xtext"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.ide-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016, 2018 CEA\nCopyright (c) 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.sew/org.eclipse.efm.sew.xtext.ide/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.sew.xtext.ide"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.tests-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016 CEA\nCopyright (c) 2016 CEA LIST.\nCopyright\
    \ (c) 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.sew/org.eclipse.efm.sew.xtext.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.sew.xtext.tests"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2016 CEA\nCopyright (c) 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.sew/org.eclipse.efm.sew.xtext.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.sew.xtext.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.sew.xtext.ui.tests-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA\nCopyright (c) 2018 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.editor/org.eclipse.efm.modeling.editor.sew/org.eclipse.efm.sew.xtext.ui.tests/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.sew.xtext.ui.tests"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.tutorial.thermostat-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.tutorial/org.eclipse.efm.tutorial.thermostat/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.tutorial.thermostat"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.ui-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2016 CEA LIST.\nCopyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.ui"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.efm-org.eclipse.efm.ui.intro-0.0.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/efm/components/org.eclipse.efm-modeling/org.eclipse.efm.modeling.gui/org.eclipse.efm.ui.intro/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.efm.ui.intro"
  summary: "NONE"
  versionInfo: "0.0.1-SNAPSHOT"
